import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MCOMBAComponent } from './mcomba.component';

describe('MCOMBAComponent', () => {
  let component: MCOMBAComponent;
  let fixture: ComponentFixture<MCOMBAComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MCOMBAComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MCOMBAComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
